@import "{}/imports/ui/stylesheets/variables/index";

// ** Event
//========================================================================================
.course-compact-next-event {
  background: $course-compact-next-event-bg;
  color: $course-compact-next-event-color;
  inset-inline-end: -7px;
  max-height: 150px;
  overflow: hidden;
  padding: 5px;
  position: relative;
  text-align: center;
  top: -7px;

  /* Move over stretched-link */
  z-index: 2;
}

.course-compact-next-event-component {
  @include ellipsis;
}
